Runtime error honeybee. please Help!:)

Hi,

I’m fairly new to honeybee and receiving this error Message on my Honeybee Annual Daylight component. I had a different version of HB installed previously and uninstalled it. Now i have ladybug tools 1.3.0 installed.

I have some work due that i need HB for so I appreciate every help i can get:)

Hannah